Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.wst.wsdl.validation.tests
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.wst.wsdl.validation.tests.internal.WSDLV
 alidatorTestsPlugin
Bundle-Version: 1.0.203
Eclipse-LazyStart: true
Bundle-Vendor: %_PROVIDER_NAME
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.junit;bund
 le-version="[3.8.0,4.0.0)",org.eclipse.core.resources,org.eclipse.wst
 .wsdl.validation,org.eclipse.wst.ws,org.eclipse.wst.command.env.core,
 org.eclipse.wst.command.env,org.apache.ant,javax.wsdl;bundle-version=
 "[1.5.0,1.6.0)",org.apache.xerces,org.eclipse.wst.validation,org.ecli
 pse.wst.xml.core,org.eclipse.wst.common.uriresolver
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Name: %_PLUGIN_NAME
Bundle-Localization: plugin
Bundle-ClassPath: wsdlvalidatetests.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.wst.wsdl.validation.internal.resolver;x-in
 ternal:=true,org.eclipse.wst.wsdl.validation.internal.ui.ant;x-intern
 al:=true,org.eclipse.wst.wsdl.validation.internal.wsdl11.xsd;x-intern
 al:=true,org.eclipse.wst.wsdl.validation.internal.xml;x-internal:=tru
 e,org.eclipse.wst.wsdl.validation.tests.internal;x-internal:=true

